
body {
  background-image: url("../images/site-background-1.jpg");
  margin:0px;
  padding:0px;
}

body,table,div,p,input,textarea {
  /*font-family: Tahoma, Geneva, sans-serif;*/
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 11pt;
	/*letter-spacing: 0.5px;*/
}

/*img,td {display:block;}*/

div.page-title {
  font-size: 16pt;
  font-weight: bold;
  color: #212121;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  text-align:left;
  vertical-align:top;
}

#animation-wrapper {
	text-align:center;
	margin:160px 0 0 0;
	background-color:#000000;
	height:400px;
}

#animation-wrapper img.animation {
	margin:60px 0 0 0;
}

#animation-wrapper div.caption {
	margin:40px 0 0 0;
	color:#dfdfdd;
	font-size:26pt;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

#animation-wrapper div.link {
	font-size:12pt;
	padding-bottom:38px;
}

#animation-wrapper div.link a {
	color:#fffffe;
	text-decoration: none;	
}
#animation-wrapper div.link a:hover {
	color:#ff9900;
}

#animation-wrapper div.offline-note {
	color: #dfdfff;
}

#bottom-tabs {
	font-size: 11pt;
	font-family: Tahoma;
	letter-spacing: 1px;
	/*font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;*/
	margin-top: 10px;
	color: #dfdfdf;
}

#bottom-tabs a {
	color: #dfdfdf;
	text-decoration: none;
}

#bottom-tabs a:hover {
  color: #ff9900;
}


#breadcrumbs {
  font-size: 10pt;
  color: #fffffe;
  padding-bottom: 10px;
  text-align:left;
}

#breadcrumbs a {
  color: #212121;
}

#breadcrumbs a:hover {
  color: #EFEFEF;
}

#item-detail {
  padding: 20px;
}

#item-info {
  font-size: 12px;
  padding-top: 20px;
}

#item-info p {
  margin: 0px;
  padding: 0px;
  margin-bottom: 8px;
}

#item-info .asteroth {
  font-weight: bold;
  color: #990000;
}

#item-info a {
  color: #55689B;
}

#item-info a:hover {
  color: #112457;
}


#menu img {
  display: block;
  border: 0px;
}

#menu-preload {
	display: none;
	visibility: hidden;
	position: absolute;
	top: -1000px;
	z-index: -9999;
}

/**
 * #menu div.current {
 *   background-color: #ffffff;
 * 	color: #000000;
 * 	cursor: default;
 * }
 */

#page-numbers {
  font-size: 11px;  
}

#table-main {
  /*border: 2px solid #b47528;*/
}

#table-main .site-header {
  /*border-bottom: 1px solid #000000;*/
}

#table-main td.content-left, td.content-right {
  background-image: url("../images/side-yellow.gif");
}

#table-main td.content {
  /*background-color: #79766C;*/
  /*background-color: #68665E;*/
  background-color: #A6A793;
  /*background-color: #C9CABD;*/
  padding: 8px;
  color: #000000;
}

#table-main td.menu-bar {
  background-image: url("../images/dark-grey.gif");
  border-bottom: 1px solid #fffffe;
}

#wrapper-main {
  margin-top: 20px;
}

#site-footer {
  margin-top: 10px;
  font-size: 10pt;
  color: #999999;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	letter-spacing: normal;
}

#site-footer .name {
  color: #bbbbbb;
  font-weight: bold;
  font-size: 120%;
}

#tiles-more-wrapper {
  padding: 4px;
  border: 2px solid #303030;
  background-image: url("../images/tan-back.gif");  
}


